; This file must be saved in UTF-8 format !!!
;
; Deutsches Sprachmodul zu WebSite-Watcher

1001,OK
1002,Markierte Bookmarks löschen?
1008,AutoWatch starten?
1009,Alle Bookmarks als besucht kennzeichnen?
1011,Countdown:
1025,Name
1026,URL
1027,Methode
1028,letzte Änderung
1029,letzter Check
1030,Status
1039,Bookmarks
1040,Updates
1041,Favoriten
1042,Die Bookmark-Datei konnte nicht geöffnet werden
1044,Sekunden
1045,Lokal gespeicherte Dateien löschen?
1059,Die Daten sind nicht vollständig!
1066,Sie sind nicht mit dem Internet verbunden!
1067,Geänderte Bookmarks
1068,Papierkorb
1069,Abbrechen?
1073,Timeout
1074,Fehler beim Zugriff auf die Seite
1075,Fehler in Frame-Struktur
1077,Warnung: Frameset
1079,inaktiv
1080,prüfe Datum
1081,prüfe Inhalt
1082,prüfe Verzeichnis
1083,prüfe Datei
1085,prüfe Größe
1089,Fehler: Server liefert kein Datum
1090,Fehler: URL öffnen
1092,Seite evt. nicht vorhanden
1095,Diese Adresse existiert bereits in der aktuellen Liste, trotzdem einfügen?
1096,Alle/neue Bookmarks inklusive Ordnerstruktur importieren?
1097,Datei %d von %d / Verbindungen: %d
1098,Fehler

1110,Fehler: lokal speichern
1111,initialisiert
1114,Keine Dateien zum Vergleichen!
1115,Datei nicht gefunden!
1116,Vergleiche Dateien
1118,Öffne Webseite (online)
1119,Öffne neue Version (lokal)
1120,Änderungen hervorheben (lokal)
1121,Zugriff evt. verboten
1127,Authentication failure?
1131,Warnung: Downloadgröße
1133,Alle Bookmarks
1134,Möchten Sie den selektierten Ordner mit allen Unterordner und Bookmarks löschen?
1135,Dieser Ordner existiert bereits!
1136,Weiterleitung
1138,Notiz (Bild)
1140,Alternative URL
1143,Keine Bookmarks zu prüfen!
1144,Zu Bookmarks hinzufügen
1145,leer
1148,Zu viele Bookmarks
1150,Folgende Datei hat physikalische Fehler:
1151,Möchten Sie ein Backup dieser Datei verwenden?
1152,übersprungen
1153,Fertig
1154,Fehler beim Erstellen der ZIP-Datei
1159,Datei überschreiben?
1160,Dateigröße
1161,Fehler: Server liefert keine Dateigröße
1166,Warnung:
1169,Gleich
1170,Ungleich
1172,Total
1176,Start
1177,Alle Bookmarks
1178,Selektierter Ordner
1181,Kommando nicht ausführbar!
1182,Selektierte Bookmarks befinden sich im Prüf-Prozess
1185,Weiterleitung mittels HTML-Tags nicht gefolgt
1186,(deaktiviert in den Bookmark-Eigenschaften)
1188,Unter-Ordner einschließen
1189,Deaktivierte Bookmarks
1190,Der benötigte Ordner "%1" ist in den Einstellungen nicht aktiviert
1193,Suchen nach:
1194,Ersetzen durch:
1195,Ja
1196,Nein
1197,Warnung: der gesamte Inhalt wurde gefiltert (bitte prüfen Sie Ihre Filter-Einstellungen)
1198,Filter "überwache benutzerdef. Texte": nicht alle regulären Ausdrücke wurden verwendet
1199,Selektierte Bookmarks
1200,Ignoriere alle Zeiteinstellungen
1201,Bookmarks mit dem gleichen Domain-Namen
1202,Bookmark-Liste erhält Fokus
1203,Interne Vorschau erhält Fokus
1204,Neues Tastenkürzel:
1205,Tastenkürzel
1206,Funktion
1207,CSS-Dateien downloaden
1208,Bilder downloaden
1213,Lizenz-Schlüssel eingeben
1214,Von Zwischenablage einfügen
1215,Ordner-Eigenschaften
1217,Ordner-Name:
1218,Bookmarks automatisch löschen
1221,Tage
1224,Kein Ordner-Name eingegeben
1225,Unter-Ordner:
1226,Bookmarks:
1229,Bookmark (Letzte Prüfung)
1230,Diese Funktion steht nicht zur Verfügung, wenn AutoWatch aktiv ist oder eine Prüfung/Skript ausgeführt wird
1231,WebSite-Watcher hat einen aktiven Datei-Download gefunden, der beim Schließen abgebrochen wird. Möchten Sie WebSite-Watcher jetzt beenden?
1232,Wird gelöscht in:
1233,Wird beim Beenden gelöscht
1235,Alle Bookmarks zu den Internet Explorer Favoriten exportieren?
1236,Die Bookmarks wurden in folgenden Ordner exportiert:
1237,Bookmarks löschen
1238,Falsche Dateigröße
1240,Diese Datei wurde mit einer höheren Version von WebSite-Watcher gespeichert und kann mit dieser Version nicht geöffnet werden
1241,Logdatei öffnen?
1242,Der Ordner-Name enthält unerlaubte Zeichen
1243,Diese Bookmark-Datei ist beschädigt!
1244,Falls die Bookmarks nicht angezeigt werden, können Sie mit Datei+Öffnen (und Dateityp "BAK file") eine Sicherungskopie öffnen
1245,WebSite-Watcher konnte mit der gewählten Konfiguration keine Zeilen extrahieren
1246,Versuchen Sie bitte eine andere Konfiguration
1247,Dieser Vorgang kann einige Minuten dauern. Jetzt starten?
1250,Diesen Dialog nicht mehr anzeigen

2011,abgebrochen
2012,Fehler in URL
2013,unbekannter Fehler
2015,Fehler im Ausdruck
2016,Suchbegriff nicht gefunden
2017,Datum
2018,Inhalt
2019,Größe
2022,Sie müssen die Seite zuerst downloaden, bevor Sie reguläre Ausdrücke (Regex) testen können
2029,Sie müssen diese Seite zumindest einmal prüfen/downloaden, bevor der Filter getestet werden kann
2030,Mo
2031,Di
2032,Mi
2033,Do
2034,Fr
2035,Sa
2036,So
2038,Emails senden
2039,Login
2040,Logout
2041,Logdatei
2042,Prüf-Zeiteinstellungen
2043,AutoWatch-Zeiteinstellungen
2045,nicht
2047,Zeilenhöhe:
2048,Schrift
2049,Rauf
2050,Runter
2051,Format

; *** main-menu ***
3000,Datei
3001,Neu
3002,Öffnen
3003,Speichern
3004,Speichern unter
3005,Schließen
3006,Beenden
3007,In Traybar verschieben
3009,Cache optimieren
3010,Suche
3011,Suchen
3012,Weitersuchen
3013,Erweiterte Suche
3014,Datei-History löschen
3015,Ersetzen
3020,Import
3026,Ordner
3040,Bookmarks
3041,Alle Bookmarks als besucht kennzeichnen
3042,Report / Export
3044,Öffne das nächste ungelesene Bookmark
3046,Öffne das nächste Bookmark
3047,Öffne das vorhergehende Bookmark
3049,Prüfe HotSites
3050,Prüfe selektierte Bookmarks
3051,Bookmarks prüfen (Erweiterte Optionen)
3052,Gehe zur nächsten Änderung
3060,Einstellungen
3061,Allgemein
3063,Sprache
3064,Toolbar
3066,Spalten
3067,Icons
3068,Mit Windows starten (Autostart)
3069,Desktop
3070,Startmenü
3071,Ordner anzeigen
3072,Ordner-Drag-and-Drop ermöglichen
3073,Sortieren via Spalten-Klick ermöglichen
3090,Ansicht
3091,Immer im Vordergrund
3093,Duplikate suchen
3094,Tools
3500,Hilfe
3501,Inhalt
3503,Tastenkürzel
3520,Über
3530,Einfügen
3531,Datum
3532,Ansicht
3533,Browser Toolbar
3534,Status-Fenster
3535,Toolbar anzeigen
3536,Script
3537,Bearbeiten
3538,Rückgängig
3539,Ausschneiden
3540,Kopieren
3541,Einfügen
3542,Löschen
3544,Erneut öffnen
3545,Importiere Bookmarks aus Export-Datei
3546,Exportiere selektierte Bookmarks in Export-Datei
3547,Script editieren
3548,Script ausführen
3549,Exportiere nach WebSite-Watcher Export-Datei

; right mouse-menu
3600,Bookmark bearbeiten
3601,Webseite öffnen
3602,Bookmark prüfen
3605,Als besucht kennzeichnen
3606,Webseite mit externem Browser öffnen
3607,URL in Zwischenablage kopieren
3608,Bookmark markieren
3609,Notiz
3610,Als besucht/unbesucht markieren
3611,Keine Flagge
3612,Rote Flagge
3613,Blaue Flagge
3614,Grüne Flagge
3615,Gelbe Flagge
3616,Name in Zwischenablage kopieren
3617,Name+URL in Zwischenablage kopieren
3618,Name+URL+Notiz in Zwischenablage kopieren
3619,Zwischenablage
3620,Bookmark löschen
3621,Organisieren
3623,Kopieren nach
3624,Verschieben nach
3625,Alle Spalten anzeigen
3640,Lokale Datei öffnen
3641,Änderungen hervorheben
3642,Neue Version
3643,Alte Version
3644,Beide (horizontal teilen)
3645,Beide (vertikal teilen)
3661,Ändere Eigenschaften in allen selektierten Bookmarks
3662,Lokal gespeicherte Dateien löschen
3663,Letzte Version wiederherstellen
3664,Bookmark duplizieren
3665,Quick Options
3666,Bookmark deaktivieren (Nicht prüfen)
3667,Bookmark im entsprechenden Ordner selektieren

3700,Stil
3701,Fett
3702,Kursiv
3703,Unterstrichen
3704,Hervorgehoben

; Browser/Options
3822,IE Meldungen nicht anzeigen (zB. Javascript-Fehler)
3824,Schriftgrad
3825,Mittel
3826,Kleiner
3827,Sehr klein
3828,Größer
3829,Sehr groß
3830,Popup-Fenster unterdrücken

; Folder right mouse menu
3850,Ordner prüfen
3851,Ordner mit Unter-Ordner anzeigen
3852,Ordner mit Unter-Ordner prüfen
3853,Ordner erstellen
3855,Ordner löschen
3856,Eigenschaften
3858,Unter-Ordner erstellen

; Toolbar (Button-Text)
4000,Öffnen
4001,Hinzufügen
4002,Import / Export
4003,Prüfen
4004,Abbrechen
4005,Sortieren
4006,Surfen
4007,AutoWatch
4008,Beenden
4009,Vorschau
4010,Suche
4011,Suche in Bookmarks und lokal gespeicherten Dateien
4012,Datei öffnen
4013,Neues Bookmark
4015,Alle Bookmarks auf Änderungen prüfen
4017,Geänderte Bookmarks nach oben verschieben
4019,Programm beenden
4020,Zurück
4021,Vorwärts
4022,Aktualisieren
4023,Mit externem Browser öffnen
4024,Ordner
4026,Maximieren
4027,Vordergrund
4028,Weiter
4029,Zurück
4030,Ungelesen
4031,Info

;Shortcuts
4118,Einfg
4119,Entf
4120,Strg
4121,Umsch
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Abbrechen
5002,Weiter
5003,Standard wiederherstellen
5006,Schließen
5007,Hilfe
5008,Überschreibe Standard-Einstellungen
5009,Ändern
5010,Zuweisen


; Bookmark
5100,Bookmark
5101,Name:
5102,URL:
5103,Filter
5104,Prüf-Methode
5105,nach Datei-Datum
5106,nach Datei-Größe
5107,Ignoriere alle HTML-Tags
5110,Nicht prüfen
5112,Ignoriere benutzerdef. Texte
5114,Allgemein
5115,Optionen
5117,Dateiname:
5118,Benutzer:
5119,Passwort:
5121,AutoWatch ermöglichen
5122,Prüfe alle
5125,Highlight-Methode
5127,Exakt
5128,Report
5129,Alternativer Name/URL (optional)
5130,Beschreibung der Webseite:
5131,Dieses Bookmark auf keinen Report schreiben
5132,Alternative Prüf-URL (falls leer, dann wird URL geprüft)
5133,Änderungen hervorheben
5134,Ignoriere alle CSS-Definitionen der Webseite
5135,Ignoriere Textfarben der Webseite
5136,Ignoriere Hintergrundfarben der Webseite
5137,Erstellen in:
5138,Teste Filter
5139,Überwache benutzerdef. Texte
5141,Immer alle Bilder downloaden
5142,Ignoriere alle Bilder von anderen Domains
5143,Banner nach Größe filtern
5144,Bilder nicht downloaden, falls die URL einen der folgenden Strings enthält:
5146,Nur Banner von anderen Domains nach Größe filtern

; ignore user defined strings
5152,Groß/Kleinschreibung wird ignoriert
5153,Regex testen
5154,Test
5159,Prüfen nur am
5160,Prüfen nur zwischen
5161,und
5162,Nicht prüfen zwischen
5163,Minuten
5164,Stunden
5165,Manueller Check
5168,Aktionen
5169,Klang abspielen

; Set properties in selected Bookmarks
5170,Ändern
5172,Erweitert
5173,Cookies
5174,Neue Cookies annehmen
5175,Mit dem Tool Mini-Browser können Sie "PostData" bzw. benötigte Cookies ermitteln.
5176,Webseite öffnen
5177,E-Mail senden
5178,Neue Version anhängen
5179,Version mit Änderungen anhängen
5180,Programm starten
5181,Programm:
5182,Parameter:
5187,Alternative E-Mails
5188,Webseite nicht zum Offline-Browsing optimieren
5189,nach Inhalt
5190,HTML-Tags hervorheben
5191,Ein Wort pro Zeile:
5193,Filter für das Prüfen auf Änderungen
5194,Versionen vergleichen
5195,Filter anwenden
5198,Alte Version anhängen
5199,Webseite muss </html> enthalten

; Connection
5200,Prüfung
5201,Über Netzwerk mit dem Internet verbunden
5202,Über Wählverbindung mit dem Internet verbunden
5203,Dialup
5204,Verbindung
5206,Verbindung:
5207,Benutzer:
5208,Passwort:
5209,Verbindung automatisch aufbauen
5210,Verbindung automatisch trennen
5211,Proxy
5212,Direkte Verbindung zum Internet
5213,Über Proxy mit dem Internet verbinden
5224,Adresse/Port:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Timeout:
5230,Warnung ab Downloadgröße pro Datei:
5231,User/Passwort:
5232,Max. Anzahl von Verbindungen:
5233,Max. HTTP-Verbindungen pro Server:
5234,Max. FTP-Verbindungen pro Server:
5236,Weiterleitungen via HTML-Kommandos ermöglichen
5237,Variable testen
5238,Variablen:
5239,Beispiele:
5240,Eingegebenen Text an vorhandene Einstellungen anhängen
5241,Alternativer Betreff
5242,Webseite exportieren
5243,Export-Dateiname
5244,Alle HTML-Tags entfernen
5245,Cookie von anderem Bookmark importieren
5248,Warnungen über Weiterleitungen unterdrücken
5249,Keywords
5254,Dateityp
5255,Letzte Änderung markieren
5259,Standard
5261,Spalte mit geänderter Zahl bewirkt keine Hervorhebung der Zeile
5262,(zum Beispiel bei einer Spalte "Gelesen")
5263,Zu Local Website Archive hinzufügen
5264,Alten Text direkt nach dem neuen Text anzeigen
5267,Cookies vom Internet Explorer verwenden

5301,Max. 1 Update pro Tag
5304,Beim Einfügen neuer Bookmarks alle Bookmark-Eigenschaften übernehmen
5307,Links nicht folgen, die einen der folgenden Strings enthalten:
5308,Nur Links folgen, die einen der folgenden Strings enthalten:
5310,Zusätzliche Aktionen ausführen, wenn ein Update erkannt wird
5312,Server Authentifizierung
5314,Entfernte Elemente am Ende der Seite anzeigen
5315,Bilder
5316,Problembehebung
5317,Zeit-Einstellungen
5318,Updates ignorieren
5319,Nicht als geändert markieren, falls die Webseite einen der folgenden Texte/regulären Ausdrücke enthält:

; Options/General
5407,Meldungen
5409,Frage beim Kennzeichnen aller Bookmarks als besucht
5411,Frage beim Abbruch der Bookmark-Prüfung
5412,Warnung beim Einfügen doppelter Bookmarks
5414,InfoWin bei Updates anzeigen
5415,(nur, falls WebSite-Watcher nicht im Vordergrund)
5416,Datum-Anzeige
5419,Klänge
5420,Updates:
5421,Check-Ende:
5428,Sekunden
5429,Frage beim Start von AutoWatch
5439,Webseite (online)
5440,Neue Version (lokal)
5441,Datei mit Änderungen (lokal)
5442,Button "Surfen" öffnet
5443,Änderungen
5446,Text:
5447,Hintergrund:
5449,AutoWatch nach dem Start von WebSite-Watcher ausführen
5450,Geänderte Seiten automatisch an den Listen-Anfang verschieben
5451,Seiten mit externem Browser öffnen
5452,Standard-Browser verwenden
5453,Benutzerdefiniert:
5456,Gitter anzeigen
5457,Tray Icon
5460,InfoWin
5463,minimiert starten
5466,Browser-Integration
5467,Identifizierung
5468,Bilder downloaden
5471,Entferne Bookmarks beim Öffnen aus dem Ordner "Geänderte Bookmarks"
5472,Links folgen
5473,Links folgen (komplette Seite überwachen)
5478,Seite beim ersten Check (Initialisierung) als geändert markieren
5480,E-Mail
5482,Aktuelles Datum an den Dateinamen anhängen
5483,SMTP-Server:
5484,POP3-Server:
5485,Port:
5488,Betreff:
5489,Text:
5490,SMTP nach POP
5491,Link:
5492,Linkfarbe verwenden
5493,Links immer unterstreichen
5500,Toolbar
5502,Keywords hervorheben
5503,Rahmen:
5504,Fett
5505,Rahmen verwenden
5507,Bookmark bei einem Fehler ein zweites mal prüfen
5509,Texte anzeigen
5510,Position
5511,Oben
5512,Zeitspanne vor dem ersten Check:
5515,Öffnen des nächsten ungelesenen Bookmarks springt auch in den nächsten Ordner
5518,Ordner anzeigen
5520,Verwende Einstellungen aus Internet-Explorer
5524,Letzte Änderung markieren
5525,InfoWin automatisch ausblenden, wenn keine Updates existieren
5526,InfoWin automatisch ausblenden, wenn WebSite-Watcher in der Vordergrund kommt
5527,Keinen Proxy für folgende Domains verwenden:
5529,Pfad + Dateiname:
5531,SMTP Authentication durchführen
5536,Technologie zum Prüfen von Webseiten
5540,Bei allen Bildern absolute Pfade verwenden
5541,Datum/Zeit-Format für das aktuelle Tagesdatum
5542,Entfernte Elemente
5543,Button in Browser-Titelleiste anzeigen
5545,Browser-Position
5546,Browser unten
5547,Browser rechts
5548,Test-Mail senden
5549,Proxy-Einstellungen vom Internet Explorer verwenden
5550,Interner Browser

5920,Über

; Find Bookmarks
5940,Suche

; Extended Search
6000,Erweiterte Suche
6001,Suchen nach:
6002,Optionen
6003,Regulärer Ausdruck
6004,Ignoriere Groß/Kleinschreibung
6005,Ignoriere HTML Tags
6010,Einstellungen als Vorgabe speichern
6012,Bookmark
6013,Neuer Version
6015,Exakte Phrase
6016,Alle Wörter
6017,Zumindest ein Wort
6019,Suchen

; Filter (date-Strings)
6203,Selektierte Zeile testen
6208,Hinzufügen
6209,Übernehmen
6210,Ein Eintrag pro Zeile

; Dialup-Messages
6300,Port öffnen
6301,Port geöffnet
6302,verbinden
6303,verbunden
6304,Benutzer/Passwort prüfen
6305,Prüfung erfolgreich
6306,verbunden
6307,getrennt

; Report
6400,Report / Export
6402,Dieser Report-Name existiert bereits
6410,Report starten
6411,Report-Datei nicht gefunden!
6415,nicht öffnen
6416,Interne Vorschau
6417,Externer Browser
6418,Benutzerdefinierter Browser/Editor
6419,Alle wählen
6420,Keine wählen
6421,Geänderte Bookmarks wählen (letzter Check)
6422,Name
6423,URL
6424,Letzte Änderung
6425,Beschreibung
6426,Keine Ausgabe-Datei eingegeben!
6427,Kein benutzerdefinierter Browser/Editor eingegeben!
6431,Alle Bookmarks in diesem Ordner wählen
6432,Alle Bookmarks in diesem Ordner abwählen

7000,Archiv
7005,Neue Version zum Archiv hinzufügen
7008,Suchergebnis
7012,Seite mit Änderungen zum Archiv hinzufügen

; Mixed Dialogs
7100,Passende Ergebnisse:
7101,Möchten Sie die Änderungen verwerfen?
7102,Zeichenweise vergleichen
7103,Zum Filter hinzufügen
7104,Filter-Assistent
7105,Assistent
7108,Neuer Filter: Ignorieren
7109,Neuer Filter: Überwachen
7111,Selektierter Text
7114,Seitenbeginn bis zum selektierten Text
7115,Selektierter Text bis zum Seitenende
7117,Datum/Zeit
7120,Es konnte kein Filter erstellt werden. Der selektierte Text ist nicht eindeutig genug
7121,Bitte markieren Sie einen Text, bevor Sie diese Funktion aufrufen.
7125,Es wurde kein Text markiert
7126,Der selektierte Text ist nicht eindeutig genug
7127,Der selektierte Text konnte nicht gefunden werden, bitte versuchen Sie eine andere Selektion
7129,Fehler-Codes vom Server ignorieren
7130,FRAMESET-Warnung unterdrücken
7131,NOSCRIPT nicht filtern
7132,Automatisch
7135,Überwache alle Änderungen in Link-Adressen
7136,Überwache alle Änderungen in Bild-Adressen
7137,Sortiere alle Wörter
7138,Link-Tiefe:
7139,Entfernten Inhalt anzeigen
7140,Update bei Keywords
7144,Importieren von:
7145,Weitere Info-Felder
7146,Internes Cookie-System verwenden
7147,Keine Cookies verwenden
7148,Prüfen
7149,Aktuelle Link-Tiefe:
7151,Bookmark-Eigenschaften zuweisen
7152,Beim Einfügen neuer Bookmarks
7153,Beim Verschieben von Bookmarks in diesen Ordner
7154,Bookmarks beim Schließen dieses Dialogs überarbeiten
7155,Entsprechende Eigenschaften im Bookmark-Dialog deaktivieren
7156,Script-Editor
7157,Möchten Sie das geöffnete Script speichern
7158,Ein anderes Script wird derzeit ausgeführt
7159,Zurück
7160,Weiter
7164,Fertig
7165,Der Konfigurations-Assistent wurde erfolgreich beendet.
7166,Alle Einstellungen haben jetzt typische Standard-Werte, Sie können dadurch ohne weitere Konfiguration sofort mit dem Arbeiten beginnen.
7167,Möglicherweise sind die Links auf der rechten Seite eine gute Starthilfe...
7168,Die bestehende Konfiguration wurde übernommen, neue Einstellungen und Features haben typische Standard-Werte.
7169,Beenden
7170,Skript-Datei nicht gefunden:
7171,Ausführung nicht möglich, derzeit läuft eine andere Operation
7172,Es sind keine Bookmarks selektiert
7173,Das Script enthält Fehler und kann nicht ausgeführt werden
7174,Script wird ausgeführt...
7175,Diese Datei ist keine WebSite-Watcher Export-Datei
7176,Prüfung nicht möglich
7177,Internet Explorer ist im Offline-Modus
7178,prüfe Webseite
7179,Tabbed-Browsing verwenden
7180,Neue Tabs im Hintergrund öffnen
7181,Tab anzeigen, wenn nur eine Seite geöffnet ist
7183,Beim Schließen des internen Browsers alle offenen Browser-Tabs schließen
7184,Vor dem Schießen aller Browser-Tabs fragen
7185,Angepasste Browser-Identifikation verwenden
7186,Ignorieren-Filter
7187,Überwachen-Filter
7191,Farben
7194,Folge Javascript-Weiterleitungen
7195,Optionale Zeit-Einstellungen
7196,Neue/Geänderte Bilder hervorheben
7197,E-Mail Format
7198,Neues Browser-Tab
7199,Browser-Tab schließen
7200,Synchronisiere zwei Bookmark-Dateien
7201,Geöffnete Datei
7202,Ziel-Datei
7203,Geöffnete Datei updaten
7204,Ziel-Datei updaten
7205,Synchronisieren
7206,Nicht-existierende Bookmarks einfügen
7207,Geänderte Bookmarks aktualisieren
7208,Gelöschte Bookmarks entfernen
7209,Fortschritt
7210,Assistent: Neues Bookmark
7211,Die Seite kann direkt aufgerufen werden
7212,Die Seite ist passwort-geschützt und erfordert ein Login
7213,Mit dem integrierten Macro-System können Sie ein Login aufzeichnen, das dann während einer Prüfung ausgeführt wird. Macros können auch zum Überwachen von Suchabfragen verwendet werden. Klicken Sie auf folgendes Button, um ein neues Macro aufzuzeichnen.
7214,Die Seite wird initialisiert, bitte warten
7215,Neues Macro aufzeichnen
7216,Seiten-Typ wählen
7217,Bestimmen Sie den Typ dieser Seite, damit die geeignetsten Vorschlagswerte dafür bestimmt werden können.
7219,Forum
7221,Das Bookmark wurde hinzugefügt und initialisiert. Mit jeder weiteren Prüfung kann WebSite-Watcher Updates erkennen.
7224,Bookmark-Einstellungen bearbeiten
7225,Ersetzen in
7226,Inaktive Bookmarks prüfen
7227,Alle Browser-Tabs schließen
7228,Browser-URL-Feld erhält Fokus
7229,Ordner-Liste erhält Fokus
7230,Bookmark in Ordner verschieben
7231,Notizen / Infos
7232,Importiere RSS-Feeds aus OPML-Datei
7233,OPML-Datei eingeben (URL oder lokale Datei)
7234,Titel
7235,Beschreibung
7242,Exportiere alle Bookmarks in den Internet Explorer
7243,Letztes Browser-Tab erneut öffnen
7244,Info-Feld
7245,Browser Tabs
7246,Durch das Beenden von WebSite-Watcher werden auch alle geöffneten Browser-Tabs geschlossen.
7247,Browser-Tabs schließen?
7248,Durch das Schließen des internen Browsers werden auch alle geöffneten Browser-Tabs geschlossen.
7249,Möchten Sie ALLE Browser-Tabs schließen?
7250,Zeichensatz
7251,Gewählten Zeichensatz vom internen Browser verwenden
7252,Manuelle Auswahl des Zeichensatzes
7254,RSS-Stil
7260,Ignoriere entfernte Elemente (melde Update nur bei neuem/geändertem Inhalt)
7261,Forum Assistent
7262,Wählen Sie die Themen-Kopfzeile
7264,Wählen Sie die Zeit eines Postings
7266,Wählen Sie die Themen-Fußzeile
7269,Prüfung, ob eine URL bereits in WebSite-Watcher existiert
7270,Verwende die folgenden Regulären Ausdrücke, um Teile einer URL zu ignorieren. Zum Beispiel zum Ignorieren einer Session-ID innerhalb einer URL
7271,Datum-Variable
7274,Forum-Template
7276,Script-Button - Texte
7277,Bookmarks sichern
7278,Programm-Einstellungen sichern
7279,Bookmarks wiederherstellen
7280,Programm-Einstellungen wiederherstellen
7281,Backup / Restore
7282,Wählen Sie, ob Sie Bookmarks und/oder die Programm-Konfiguration sichern oder wiederherstellen möchten.
7283,Sichern
7284,Wiederherstellen
7285,Backup-Datei
7286,Wiederherstellen jetzt beginnen?
7288,Bookmarks mit Flaggen nicht löschen
7289,Bookmark-Datei verschieben
7290,Aktueller Speicherort
7291,Neuer Speicherort
7292,Standard-Speicherort
7293,Benutzerdefinierter Speicherort
7294,Sie verwenden die aktuellste Version von WebSite-Watcher
7295,Auf neue Version prüfen
7297,Im Hintergrund ohne Nachzufragen prüfen
7298,Vor der Prüfung fragen
7299,Nie auf neue Versionen prüfen
7300,Check Syntax
7301,Ein Update nur melden falls eines der folgenden Keywords in neuem/geänderten Inhalt vorkommt:
7302,Verwende die gleichen Keywords wie oben
7303,Farb-Standard-Einstellungen überschreiben
7305,Graue Felder statt Bilder anzeigen (am schnellsten)
7306,Tabellen-basiert (ganze, geänderte Zeilen hervorheben)
7307,Server
7308,Vorlage
7309,Bilder downloaden/anzeigen
7310,Erscheinungsbild
7311,User Agent
7312,Browser-Bookmark-Dateien
7313,Tabbed-Browsing
7314,Vordefinierte Einstellungen für neue Bookmarks
7315,Programm-Einstellungen
7316,Standard-Klänge erlauben
7317,Internen Browser verwenden
7318,Symbol im Infobereich der Task-Leiste immer anzeigen
7319,WebSite-Watcher beim Minimieren in den Infobereich der Task-Leiste verschieben
7320,WebSite-Watcher beim Schließen in den Infobereich der Task-Leiste verschieben
7321,Update-Meldung nach %1 Fehlern in Folge
7322,Änderungen in der Tweak-Sektion werden erst nach einem Neustart von WebSite-Watcher wirksam
7323,Webseite
7324,Fehler beim Initialisieren des Bookmarks
7325,Unicode-URL konvertieren
7326,Konvertierte URL:
7327,Konvertieren
7328,Lokale Datei wählen
7329,Lokalen Ordner wählen
7331,Verzögerung nach dem Laden der Seite
7332,Beim ersten Check automatisch ausfüllen
7334,Ordner bei folgenden Funktionen automatisch zusammenklappen
7335,Externe Browser
7336,Selektierte Zeile löschen?
7337,Neue Bookmark-Liste
7338,Öffne Bookmark-Liste
7340,Passwort eingeben...
7341,Passwort entfernen...
7342,Verwaltung
7344,Neuer Ordner
7345,Navigation
7346,AutoWatch ein/aus
7347,Schnelleinstellungen
7348,Webseite / Forum / RSS-Feed hinzufügen
7349,Version
7350,Externe Browser konfigurieren
7351,Es ist keine lokal geöffnete Datei geöffnet
7354,Das Bookmark konnte nicht selektiert werden
7355,%1 Fehler in Folge
7356,Keywords nicht in neuem/geänderten Inhalt gefunden
7357,Passwort
7358,Passwort eingeben:
7359,Passwort wiederholen:
7360,Passwörter stimmen nicht überein!
7361,Auto-Filter (selbstlernendes Filter-System)
7362,Wann soll ein Auto-Filter erstellt werden?
7363,Anzahl der gelernten Änderungen:
7364,Anzahl der gelernten Filter:
7365,Lerne neue Filter, bitte warten...
7366,Gelernte Elemente speichern
7367,Auto-Filter löschen
7368,Ein Auto-Filter kann nicht erstellt werden, wenn ein Bookmark ein Forum-Template hat
7369,Für RSS/Atom-Feeds kann kein Auto-Filter erstellt werden
7370,Für Newsgroups kann kein Auto-Filter erstellt werden
7371,Für diesen Dateityp kann kein Auto-Filter erstellt werden
7372,Diese Seite hat nur entfernte Elemente.
7373,Möchten Sie entfernte Elemente in Zukunft ignorieren?
7374,Möchten Sie alle gelernten Änderungen und Filter löschen?
7375,Manueller Text-Filter
7376,Auto-Filter
7377,Spezielle Filter
7378,"Ignoriere alle HTML-Tags" ist deaktiviert
7379,Überwachen-Filter: Nur gefundene Ergebnisse hervorheben
7382,Auto-Filter erstellen  (Hervorgehobene Änderungen ignorieren)
7383,Falsches Passwort
7384,Ignoriere die Meldung "Whole content filtered"
7385,Meldung/Aktionen bei
7386,Initialisierung
7387,Möchten Sie wirklich das Feature "Meldung bei Änderungen" deaktivieren?
7388,Verbindungen zu einzelnen Server limitieren
7389,URL (oder Teil einer URL)
7390,Max. gleichzeitige Verbindungen
7391,Pause zwischen Prüfungen
7392,Erweiterte Verbindungs-Regeln
7393,Max. NNTP-Verbindungen pro Server:
7394,Profil
7395,Profil speichern
7396,Profil wählen
7397,Profil löschen
7398,Profil löschen?
7399,Newsgroup
7400,HTML hervorheben
7401,In allen Bookmarks ersetzen
7402,In selektierten Bookmarks ersetzen
7403,Alle Einträge löschen
7404,Mail-Outbox
7405,Zu sendende E-Mails:
7406,E-Mails in Outbox versenden
7407,Alle E-Mails löschen
7408,Neue lokale Datei / Ordner
7409,Wählen Sie eine lokale Datei oder einen lokalen Ordner (um die Dateiliste dieses Ordners zu überwachen).
7410,Datei wählen
7411,Ordner wählen
7412,Keine gültige lokale Datei (bzw. Ordner) gewählt
7413,Seite
7415,E-Mails:
7416,Links öffnen
7417,Einfachklick
7418,Doppelklick
7419,Letzter Fehler:
7423,Newsgroup-Body downloaden
7424,News Server
7425,Identität
7426,Name
7427,E-Mail
7428,Signatur
7429,Zeile löschen?
7430,Neue Newsgroup
7431,Wählen Sie einen News-Server. Falls noch kein Server gelistet wird, klicken Sie auf "News-Server", um einen neuen Server einzugeben.
7432,News-Server
7433,Verfügbare Newsgroups vom Server downloaden
7434,Die verfügbaren Newsgroups werden vom Server kopiert, dieser Vorgang kann ein paar Minuten dauern. Bitte warten...
7435,Suche:
7436,Newsgroups wählen
7437,Wählen Sie eine oder mehrere Newsgroups aus der unten stehenden Box. Im Suche-Feld können Sie einen oder mehrere Begriffe eingeben, um die gewünschten Newsgroups zu finden.
7438,Aktivieren Sie diese Option, wenn Sie nach Informationen (Keywords) im Body von Newsgroup-Postings suchen möchten. Mit dieser Option müssen mehr Daten übertragen werden.
7439,Es wurde noch kein News-Server gewählt
7440,Es wurde noch keine Newsgroup gewählt
7441,Senden
7442,Name:
7443,E-Mail:
7444,Betreff:
7445,Möchten Sie dieses Posting verwerfen?
7446,Das Posting konnte nicht gesendet werden
7447,Thread
7448,Artikel
7449,Thread erneut aufbauen
7450,Artikel Schriftart
7451,Original-Code anzeigen
7452,Zeilenumbruch
7453,Antworten
7454,Nächstes ungelesenes Posting öffnen
7455,Artikel speichern
7456,Nummer
7457,Betreff
7458,Autor
7459,Zeilen
7460,Angehängte Datei öffnen?
7462,Zeichen
7463,Ungültige E-Mail Adresse eingegeben
7464,Aktivieren Sie diese Option nur dann, falls WebSite-Watcher Weiterleitungen nicht automatisch folgen kann.
7465,Diese Option sollte standardmäßig deaktiviert sein.
7466,Javascript-Weiterleitungen aktivieren
7467,Report-Template:
7468,Report speichern nach:
7469,Report öffnen mit:
7470,Bookmarks wählen
7471,Template öffnen
7472,Vordefinierte Templates
7473,Template bearbeiten
7474,%1 Bookmarks gewählt
7475,Profile
7476,Profile verwalten
7477,Kein Template gewählt
7478,Mails mit Fehler aus der Outbox löschen
7479,Alle Mails aus der Outbox löschen
7480,E-Mail Sourcecode anzeigen
7482,Keine Update-Meldung, Seiten-Inhalt hat weniger als % Zeichen
7483,Der Bookmark-Ordner existiert nicht:
7484,Standard Bookmark Ordner verwenden
7485,Springe zur ersten hervorgehobenen Änderung
7486,Springe zum ersten Keyword (innerhalb hervorgehobener Änderungen)
7488,URL existiert
7489,Gelöschte Filter
7492,AutoWatch ist aktiv, bitte beenden Sie AutoWatch vor dem Start dieser Funktion.
7493,Zuletzt geöffnete Browser-Tabs erneut laden
7494,Keine
7495,Alle
7496,Ungelesene
7500,Als ungelesen markieren
7501,Automatische Zeitkonfiguration
7502,Standard
7503,Aktuelles Intervall:
7504,Nächste Prüfung in:
7505,Auf Duplikate prüfen (langsamer)
7506,Maximale Zeit zwischen Prüfungen:
7507,Minimale Zeit zwischen AutoWatch-Prüfungen:
7508,Wochen
7509,Prüfe selektierten Ordner
7510,Prüfe selektierte Bookmarks (erweitert)
7511,Text
7512,Analyse
7513,Analyse
7516,Alle Bookmarks im gewählten Ordner prüfen
7517,AutoWatch-Zeitkonfiguration
7518,Server lieferte älteres Datei-Datum
7519,Gewähltes Plugin inkompatibel mit dieser Seite
7520,Als gelesen kennzeichnen
7521,Springe zur ersten Änderung/Keyword
7522,Elemente anzeigen
7523,Änderungen in alten Postings ignorieren
7524,Keine Update-Meldung falls die Seite weniger Zeichen hat als:
7525,Horizontales Scrollen verhindern
7526,Prüfe alle %1 Tage
7527,Zeit:
7528,Seiten aus dem Archiv löschen
7529,Seiten löschen, die älter als %1 Tage sind
7530,Behalte die letzten %1 Kopien
7531,AutoBackup
7532,AutoBackup wiederherstellen
7534,Bitte spielen Sie ein früheres Backup zurück um diesen Fehler zu beheben.
7535,Ähnliche Bookmarks updaten
7536,Extras
7537,Einstellungen von anderem Bookmark übernehmen
7538,Prüfe IFRAMES
7539,IFRAME-Warnung unterdrücken
7540,IFRAMES (eingebettete Seiten) werden oft dazu verwendet, Werbung anzuzeigen.
7541,Links zu anderen Domains folgen (nur mit Tiefe 1)
7542,Unterstützte Variablen siehe Hilfe-Datei
7543,Archivierte Seiten öffnen
7544,Seiten-Darstellung
7545,Alle Ordner
7546,Gleicher Ordner
7547,Alle Ordner und Unterordner
7548,Bookmarks gleicher Domain/Pfad
7549,Bookmarks gleicher Domain/Pfad/Unterpfad
7550,Bookmarks gleicher Domain
7551,Text-Filter:
7553,Wählen Sie die Bookmark-Einstellungen, die aktualisiert werden sollen
7554,Wählen
7555,Abwählen
7557,Keine Eigenschaften gewählt
7558,Datenbank optimieren
7559,Diese Funktion optimiert Ihre Datenbank, prüft den Cache auf nicht mehr verwendete Dateien und gibt ungenutzten Speicher frei.
7560,Log:
7561,Datenbank:
7562,Cache-Ordner:
7563,Optimierung starten
7564,Diese Operation kann einige Zeit dauern.
7565,Bitte warten
7566,Tote AutoBackup Dateien löschen
7567,Für folgende AutoBackup Dateien wurde keine dazupassende Bookmark-Datei gefunden:
7568,AutoBackup Datei
7569,Bookmark Datei
7570,Gewählte AutoBackup-Dateien löschen
7571,Gewählte Backup-Dateien löschen
7572,Einfache Liste zeigen
7573,Im Hauptfenster anzeigen
7574,Lösche nach %1 Tagen
7575,Lösche %1 Tage nach dem letzten Update
7576,Rechtschreibprüfung
7577,Einstellungen
7578,Automatische Rechtschreibprüfung
7579,Nach %1 Tagen aus dem Papierkorb löschen
7580,AutoBackup (Bookmark-Datenbank)
7581,AutoBackup alle %1 Tage ausführen
7582,AutoBackup Ordner:
7583,Anzahl an AutoBackup-Dateien:
7584,Vor dem Schießen aller gelesenen Browser-Tabs fragen
7585,Unterstützte PDF-Tools downloaden
7586,Das Abschalten dieser Option erstellt keine weiteren Backups Ihrer Bookmarks. Sie sollten diese Option <b>nicht</b> abschalten wenn Sie nicht stichhaltige Gründe dafür haben!
7587,AutoBackup deaktivieren
7588,Alle Bookmarks und Unter-Ordner wählen
7589,Alle Bookmarks und Unter-Ordner abwählen
7590,Selektierte Browser-Tabs öffnen
7591,WebSite-Watcher wurde beim letzten mal nicht ordnungsgemäß beendet. Bitte wählen Sie die Browser-Tabs, die jetzt geöffnet werden sollen
7592,Script löschen
7593,Editor Schriftart
7594,Plugin Auswahl
7595,Alle Plugins
7596,Kompatible
7598,Kein Plugin gewählt
7599,Das gewählte Plugin wird möglicherweise nicht korrekt für dieses Bookmark funktionieren
7600,Alle gelesenen Browser-Tabs schließen
7601,Verwende vordefiniertes Plugin zum Prüfen dieser Seite
7602,Datenbank reparieren
7603,Bookmark-Datei mit Passwort schützen
7604,Datenbank
7605,IFRAMES-Konfiguration ändern
7606,Plugin-Konfiguration ändern
7607,Öffne IFRAMES in neuen Browser-Tabs
7608,Plugin für dieses Bookmark wählen
7609,Plugin aus Bookmark-Konfiguration löschen
7610,Diese Seite enthält <b>IFRAMES</b>.
7611,Diese Seite wurde erkannt als <b>%1</b>
7612,<a href="#1">Hier klicken</a> für weitere Informationen
7613,Existierende Bookmark-Dateien können nicht überschrieben werden, bitte wählen Sie eine neue Datei!
7614,Möchten Sie alle gelesenen Browser-Tabs schließen?
7615,Zugewiesenes Plugin entfernen?
7616,Bookmark-Aktion "Zum Archiv hinzufügen" ist nicht aktiv!
7617,Diese Funktion versucht, eine beschädigte Datenbank zu reparieren und so viele Daten wie möglich zu retten.
7618,Reparieren Sie eine Datenbank nur falls diese physische Fehler aufweist oder Programmabstürze verursacht.
7619,Verwenden Sie diese Funktion nur dann, falls Sie <b>kein</b> Backup haben. Wenn Sie eine Backup-Datei haben, sollten Sie stattdessen unbedingt dieses Backup zurückspielen!
7620,Backup wiederherstellen
7621,Alle %1 Tage
7622,Plugin nicht mit dieser Seite kompatibel
7623,Shared Plugin erstellen
7624,Plugin editieren
7625,Privates Plugin erstellen
7626,Plugin
7627,IFRAMES
7629,Plugin:
7630,Shared Plugin
7631,Privates Plugin
7632,Entfernen
7633,Screenshot
7634,Aktuelle Version hat %1 Zeichen
7635,Benutzerdefinierte Fenster-Größe
7636,Breite:
7637,Höhe:
7638,Seiten-Ausschnitt
7639,Oben:
7640,Links:
7641,0 = automatisch berechnen
7642,Keine Bookmark-Datei geöffnet
7643,Suche in
7644,Seiten-Inhalt
7645,Neuen Ignorieren-Filter erstellen
7646,Bitte wählen Sie die Art des Ignorieren-Filters, den Sie erstellen möchten. Wenn Sie einen Seitenbereich filtern möchten, sollte der selektierte Text so eindeutig wie möglich sein.
7647,Bitte klassifizieren Sie den selektierten Text.
7650,Start-Text
7651,Ende-Text
7652,Existierende Filter-Definitionen bearbeiten
7653,Selektion mit Start/Ende-Text
7654,Fixer Text
7655,Text mit sich ändernden Ziffern
7658,Geänderte Bookmarks wählen
7659,AutoBackup-Datei wählen
7661,Themes
7663,Beachtung
7664,Sek.
7665,Durchschnittlich Sekunden geöffnet
7666,Links
7667,Anzahl der angeklickten Links
7668,Geöffnet
7669,Wie oft wurde das Bookmark geöffnet?
7670,Liste aktualisieren
7671,Seite per E-Mail versenden
7675,Bitte wählen Sie das Format des E-Mail Anhangs
7679,Fehler: Seite hat keinen Textinhalt
7680,Lösche nicht mehr verlinkte Seiten alle %1 Tage
7681,Wenn Sie Bookmarks nur in Ihrem E-Mail Client lesen ohne diese in WebSite-Watcher zu öffnen, dann sollten Sie auch unbedingt diese Bookmark-Aktion aktivieren.
7682,Neuen Überwachen-Filter erstellen
7683,Bitte wählen Sie die Art des Überwachen-Filters, den Sie erstellen möchten. Wenn Sie einen bestimmten Seitenbereich überwachen möchten, sollte der selektierte Text so eindeutig wie möglich sein.
7684,Selektion + Zeichen nach selektiertem Text
7685,Zeichen nach dem selektierten Text:
7686,Ergebnisse (dieser Filter)
7687,Vorschau (alle Filter)
7688,Plugins für:
7689,Plugins zuweisen
7690,Standard Zoom-Wert:
7691,Plugins
7692,Plugin für neue PDF-Dokumente
7693,Plugin für neue MS Word Dokumente
7694,Plugin für neue MS Excel Dokumente
7695,Fehler beim Download der neuen Version
7696,Bitte downloaden und installieren Sie das WebSite-Watcher Setup-Paket von unserer Homepage.
7697,Neue Version verfügbar
7698,Jetzt installieren
7700,Download-Seite öffnen
7702,Die neue Version wird installiert sobald Sie WebSite-Watcher beenden.
7703,Später installieren
7704,Eine neue Version ist verfügbar, Ihre Update-Subscription ist jedoch abgelaufen!
7705,Update Subscription erneuern
7706,Eine neue WebSite-Watcher Version ist verfügbar
7707,Statistik
7708,Details anzeigen
7709,Statistik:
7710,Aktueller Monat
7711,Statistik Start
7712,Tage aktiv
7713,Erstellt
7714,Prüfungen
7715,Download/Prüfung
7716,Download Gesamt
7717,Update-Häufigkeit
7718,Nicht mehr verlinkte Seiten automatisch löschen
7719,Neuen Filter erstellen
7720,Nur Final-Versionen
7721,Auch auf Vorab(Beta)-Version prüfen
7722,Dieses Bookmark hat sowohl ein Shared- als auch ein Privates Plugin
7723,Privates Plugin editieren
7724,Shared Plugin editieren
7725,Bookmark jetzt erneut prüfen?
7726,Möchten Sie jetzt die aktuelle Version von WebSite-Watcher installieren?
7727,WebSite-Watcher hat %1 nicht mehr verlinkte Bookmarks gefunden.
7728,Bitte wählen Sie die Aktion für diese Bookmarks.
7729,Als geändert markieren
7730,Anpassen
7731,mittels %1
7732,Fehler beim Prüfen auf eine neue WebSite-Watcher Version!
7733,Haupt-Toolbar
7734,Alle Toolbars zurücksetzen
7735,Ausgewählten Text anzeigen
7736,Alle Toolbars auf Standard-Werte zurücksetzen?
7737,Die Einstellungen werden nach einem Neustart von WebSite-Watcher übernommen.
7738,Für web-basierte Logins können Sie ein Check-Macro verwenden, um eine passwort-geschützte Seite zu überwachen.
7739,Internet Explorer / Browser (Javascript-Support, etc)
7740,Referrer
7741,Filter:
7742,Angepasste Spalten
7743,Variable
7744,Zusatz-Tools
7745,Homepage
7746,PDF-Tools
7747,Hiermit können Sie die WebSite-Watcher Integration zu %1 hinzufügen.
7748,Bitte stellen Sie sicher, dass %1 während dieser Aktion <b>geschlossen</b> ist.
7749,Kein Plugin zuweisen
7750,Angepasst
7751,Die neue Version wurde erfolgreich heruntergeladen.
7752,Immer sichtbar
7753,Fehler-Status zurücksetzen
7754,Eine Operation ist derzeit aktiv, bitte versuchen Sie es in einigen Momenten noch einmal.
7755,Spalten updaten
7756,Datenbank aus Cache-Ordner neu erstellen
7757,Diese Funktion erstellt Ihre Bookmark-Datenbank aus den Dateien Ihres Cache-Ordners
7758,Verwenden Sie diese Funktion nur, falls Sie kein funktionierendes Backup haben und die Funktion "Datenbank reparieren" scheitert
7759,Geben Sie bitte den Cache-Ordner an.
7760,Der Name eines Cache-Ordners endet immer mit "<b>_WSW</b>".
7761,Cache-Ordner
7762,Falls Ihre Datenbank mit einem Passwort geschützt war, geben Sie das Passwort bitte unten ein. Andernfalls lassen Sie das Passwort-Feld leer.
7763,Datenbank neu erstellen
7764,Der gewählte Ordner ist kein WebSite-Watcher Cache-Ordner
7765,Das eingegebene Passwort ist möglicherweise nicht korrekt. Ein Import mit einem falschen Passwort führt zu falschen Daten.
7766,Versuche den Import
7767,Passwort erneut eingeben
7768,Möchten Sie die Datenbank jetzt neu erstellen?
7769,%1 Bookmarks konnten <b>nicht</b> importiert werden.
7770,Empfohlenes Plugin zuweisen
7771,Datenbank jetzt reparieren?
7772,Fehler beim Download der Seite
7773,Seite enthält black-listed Text
7774,Seite enthält keinen white-listed Text
7775,Vordefinierte Bookmark-Einstellungen
7776,Prüf-Einstellungen
7777,Ignoriere Einträge in DropDown- und Listboxen
7778,Anhänge automatisch downloaden (Podcasts)
7779,Speichere die letzten %1 Artikel
7780,Ignoriere Updates via Blacklist/Whitelist
7781,Blacklist
7782,Whitelist
7783,Update-Meldungen nicht erlauben, falls die Webseite einen der folgenden Texte/Regulären Ausdrücke enthält:
7784,Erforderliche Anzahl an Zeichen
7785,Login via Server Authentication
7786,Abstand vor der ersten Änderung
7787,Angepasste Timeout-Einstellung verwenden
7788,Eingebundene Flash-Videos anzeigen
7789,Update-Meldungen nur erlauben, falls die Webseite einen der folgenden Texte/Regulären Ausdrücke enthält:
7790,Diverses
7791,Prüfmethode und Dateityp
7792,Folge:
7793,Alle Links innerhalb der gleichen Domain
7794,Links innerhalb des gleichen Pfades und Unter-Pfade
7795,Links innerhalb des gleichen Pfades
7796,Format:
7797,Webseite, nur HTML
7798,Webseite, komplett
7799,Folgende Keywords in der Seite optisch hervorheben.
7800,Web-basiertes Login
7801,Screenshot Einstellungen
7802,Ungültige URL eingegeben
7803,Ein Bookmark kann nicht in einen virtuellen Ordner eingefügt werden!
7804,Exportieren nach:
7805,Felder/Spalten
7806,Feld
7807,Exportiere alle Bookmarks im gewählten Ordner
7808,Exportiere selektierte Bookmarks
7809,Exportieren
7810,Falls ein Bookmark bereits existiert, dann...
7811,Bookmark nicht einfügen
7812,Als Duplikat einfügen
7813,Bookmark-Eigenschaften aktualisieren
7814,Fehler: Diese Tabelle enthält kein URL-Feld
7815,Ausblenden
7816,Ermittle übergeordnete Postings (schnell)
7817,Update-Ticker
7818,RSS Feed Enclosures
7819,Beispiel:
7820,Download von RSS-Feed Enclosures (Podcasts)
7821,Alle Datei-Typen downloaden
7822,Nur folgende Datei-Erweiterungen downloaden
7823,Kommando einfügen
7824,Verwenden Sie diese Funktion mit Vorsicht!
7825,Es wird empfohlen, Master-Bookmarks individuell zu konfigurieren. Die Anwendung von "Links-Folgen" auf mehrere Bookmarks kann die Erzeugung extrem vieler neuer Bookmarks zur Folge haben.
7826,Möchten Sie fortfahren?
7827,Virtueller Ordner
7828,Zusätzliche <a href="#1">Aktionen</a> ausführen wenn eingegebene Keywords gefunden werden.
7829,Verwende Bookmarks aus folgenden Ordnern
7830,Ausgewählte Ordner
7831,Ordner
7832,Bookmark im virtuellen Ordner anzeigen, falls eines der folgenden Keywords in der Seite vorkommt
7833,Erw. Regeln
7834,Regeln:
7835,Neue Regel
7836,Kombiniere Regeln mit:
7837,alle Regeln müssen erfüllt sein
7838,mindestens eine Regel muss erfüllt sein
7839,Suche in einem Datenfeld
7840,Falls Keywords <b>und</b> erweiterte Regeln eingegeben sind, müssen beide Kriterien erfüllt sein.
7841,Erweiterte Regel
7842,Feld:
7843,Wert:
7844,Variablen
7845,Ordner und Unter-Ordner wählen
7846,Ordner und Unter-Ordner abwählen
7847,Text-Datei
7848,Mehr
7849,Neuer Virtueller Ordner
7850,Änderungen-Leiste
7851,Virtuelle Ordner aktualisieren
7852,Virtuellen Ordner erstellen
7853,Möchten Sie alle Einträge im virtuellen Ordner löschen und neu aufbauen?
7854,Plugin zuweisen
7855,Plugin zuweisen und Bookmark erneut prüfen
7856,Hiermit werden alle Meldungen gelöscht. Fortfahren?
7857,enthält
7858,enthält nicht
7859,gleich
7860,ungleich
7861,beginnt mit
7862,beginnt nicht mit
7863,endet mit
7864,endet nicht mit
7865,größer als
7866,kleiner als
7867,Virtuelle Ordner aktualisieren
7868,Shared Plugin wählen
7869,Plugin-spezifische Daten
7870,Ordner:
7871,Bookmark bis zu bestimmten Zeitpunkt nicht prüfen
7872,Prüfung deaktivieren
7873,Prüfung vorübergehend deaktivieren
7874,Prüfung dauerhaft deaktivieren
7875,Deaktivieren für:
7876,Farbe:
7877,Klicken Sie auf "Jetzt installieren" um die letzte Version automatisch herunterzuladen und zu installieren.
7878,Alter der letzten Änderung (in Stunden)
7879,Alter der letzten Prüfung (in Stunden)
7880,AutoWatch fortsetzen
7881,AutoWatch beenden
7882,Gewähltes Plugin:
7883,Foren können entweder mit dem Plugin-System oder mit dem Forum-Template System geprüft werden
7884,Verwenden Sie das Forum-Template System, falls ein Forum durch kein Plugin unterstützt wird.
7885,Forum-Plugin wählen (falls vorhanden)
7886,Template vorhanden
7887,Themen-Kopfzeile
7888,Zeit eines Postings
7889,Themen-Fußzeile
7890,Selektion einfügen
7891,Kopfzeile
7892,Zeit
7893,Fußzeile
7894,Selektionen testen
7895,Fehler gefunden
7896,Bitte geben Sie an, ob der gewählte Text sich ändernde Zahlen enthält
7897,Konfiguration ist O.K.
7898,Internetoptionen
7899,Prüfe, ob eine neue Version von WebSite-Watcher verfügbar ist.
7900,Proxy-Typ:
7901,Login-Typ:
7902,Login-Typ automatisch erkennen
7903,Text-Inhalt
7904,Alter der letzten Änderung (in Tage)
7905,Alter der letzten Prüfung (in Tage)
7906,Ignoriere Artikel älter als %1 Tage
7907,Seiten zusammenfügen
7908,Öffne in Tab:
7909,Anzahl der Seiten
7910,Assistent
7911,Vor anderen E-Mails senden
7912,Einstellungen auch für Unter-Ordner anwenden
7913,Keine URLs gefunden
7914,Wählen Sie einen Parameter inkl. Wert, der in jeder Seite vorhanden sein muss (zum Beispiel die Topic-Nummer eines Forum-Threads). Dieser Schritt ist optional (aber empfohlen) und hilft, die korrekten Seiten zu finden.
7915,Keine Zeile selektiert
7916,Black-List
7917,Empfänger
7918,Absender
7919,E-Mails nach jedem Prüf-Durchlauf senden
7920,Erweiterte Regeln für den Versand
7921,Mails pro SMTP-Login
7922,Zeit zwischen SMTP-Logins
7923,Keine e-Mail versenden, falls die Seite mindestens einen der folgenden Texte enthält:
7924,Liste speichern?
7925,E-Mails
7926,Neue E-Mail Adresse einfügen
7927,Such-Name (optional)
7928,Diese E-mail existiert bereits
7929,Ungültige E-Mail Adresse
7930,Zeit seit Erstellung (in Stunden)
7931,Zeit seit Erstellung (in Tage)
7932,Spezielle Scripte editieren
7933,Toolbar-Button
7934,Toolbar-Button Text
7935,Wird beim Start von WebSite-Watcher ausgeführt
7936,Wird nach jedem AutoWatch Prüf-Durchlauf ausgeführt
7937,Wird nach jedem manuellen Prüf-Durchlauf ausgeführt
7938,Das Bookmark URL-Feld hat möglicherweise einen falschen Wert für die Seitennummer.
7939,Bitte überprüfen Sie die Bookmark-URL.
7940,Alternative BCC
7941,Erweiterte Internet Explorer Prüf-Einstellungen
7942,Dateiname-Präfix für Download-Manager
7943,Deaktiviere Optimierungen
7944,Scrolle %1 Seiten nach unten
7945,Aktivieren Sie diese Option nur falls eine Prüfung ohne dieser Option nicht korrekt funktioniert.
7946,Seiten nach unten scrollen
7947,Version mit hervorgehobenen Änderungen
7948,Wie können diese Einstellungen rückgängig gemacht werden
7949,Verwende Einstellungen vom übergeordneten Ordner
7950,Globale Bookmark-Voreinstellungen
7951,Globale Bookmark-Voreinstellungen für Datenbank:
7952,Zeige Bookmarks der gewählten Zeile
7953,URL oder Teile einer URL:
7954,Gewählte Zeilen löschen?
7955,Dieser Import wird alle bestehenden Einträge löschen. Möchten Sie fortfahren?
7956,Bookmark-Liste anzeigen
7957,InfoWin verstecken während ein anderes Programm im Fullscreen-Modus ist
7958,Gewählte Ordner:
7959,Zu bestehender Konfiguration hinzufügen
7960,Seiten-Inhalt sortieren
7961,Mindest-Anzahl an neuen/geänderten Wörtern:
7962,RSS Nachricht Identifizierung
7963,Textfarbe
7964,Hintergrundfarbe
7965,Link-Textfarbe
7966,Liste editieren
7967,Sätze
7968,Wörter
7969,Fehler in regulärem Ausdruck:
7970,Zumindest eine "Meldung/Aktionen bei" Option muss aktiviert sein
7971,Vor anderen Bookmarks in der Warteschlange prüfen
7972,%1 neue/geänderte Wörter
7973,Bitte wählen Sie die Art des Filters, den Sie erstellen möchten.
7974,Neuen CSS Ignorieren-Filter erstellen
7975,Erstelle Filter mit Zahlen-Vergleich
7976,Punkt
7977,Komma
7978,Komma-Zeichen, das in der Seite verwendet wird:
7979,Vergleich der erfüllt sein muss:
7980,Gefundene Zahlen (zB: %1)
7981,WebSite-Watcher hat folgende CSS-Definitionen für den gewählten Text gefunden. Bitte wählen Sie eine dieser CSS-Definitionen und klicken auf "Weiter".
7982,CSS-Definitionen
7983,Für den selektierten Text konnte keine CSS-Definition gefunden werden
7984,Konvertiere Links zu Text
7985,Mit dem Zuweisen der anderen Voreinstellungen fortfahren
7986,Button anzeigen wenn WebSite-Watcher nicht läuft
7987,User-Agent Liste
7988,Menü-Name
7989,Statistik zurücksetzen
7990,Bitte stoppen Sie aktive Operationen und rufen danach diese Aktion erneut auf.
7991,Für welche Bookmarks sollen die Statistiken zurückgesetzt werden?
7992,Alle Bookmarks im aktuellen Ordner
7993,Alle Bookmarks in der Datenbank
7994,Statistiken jetzt zurücksetzen?
7995,Welche Bookmarks möchten Sie exportieren?
7996,Links immer im externen Browser öffnen
